Einführung neuer Mitgliedschaftsarten

02 April 2012 22:31 - Simon Rupf

Status: Considered Start date: 02 April 2012

Priority: Normal Due date: 13 May 2012

Assignee: mastgans % Done: 100%

Category: Statuten Estimated time: 0.00 hour

Target version: 2012v1   

Description

Die Absicht des Antrages ist es, zwei verschiedene Probleme zu lösen. Die beiden Statutenänderungen können später unabhängig

voneinander traktandiert werden, der Einfachheit halber stelle ich diese aber diesem Organ zusammengefasst zur Diskussion.

Problem SPAM-Beschwerden

Mitglieder beschweren sich immer wieder, dass Sie von uns keine Newsletter oder Einladungen erhalten wollen. Aufgrund unserer

Statuten sind wir jedoch verpflichtet, diese Mitglieder zumindest über die Versammlungen und Urabstimmungen zu informieren,

damit sie ihr Stimm- und Wahlrecht wahrnehmen können. IANAL, aber soweit ich das verstehe kann man das nur auf zwei Arten

lösen: Entweder treten diese Personen aus und unterstützen uns (finanziell, ideell oder personell) künftig unaufgefordert. Oder wir

führen einen neuen Passiv-Mitgliederstatus ein, der diesen Personen die Möglichkeit gibt, als zahlende Mitglieder in der Partei zu

bleiben, aber abgesehen von der jährlichen Rechnung (und eventuellen Mahnung) von uns nicht weiter "belästigt" zu werden. Da sie

nicht über die Abstimmungen und Wahlen informiert werden können, würden sie IMO ihr Stimm- und Wahlrecht verwirken.

Alt

Art. 3 Arten von Mitgliedschaft

1 Mitglieder der PPS sind:

a. natürliche Personen, die als Piraten bezeichnet werden;

b. juristische Personen, die als Mitgliedsorganisationen bezeichnet werden;

c. natürliche Personen, die keinen Mitgliederbeitrag bezahlen und als Sym-

   pathisanten bezeichnet werden.

 

Neu

Art. 3 Arten von Mitgliedschaft

1 Mitglieder der PPS sind:

a. natürliche Personen, die als Piraten bezeichnet werden;

b. juristische Personen, die als Mitgliedsorganisationen bezeichnet werden;

c. natürliche Personen, die keinen Mitgliederbeitrag bezahlen und als Sym-

   pathisanten bezeichnet werden.

d. natürliche Personen, die einen Mitgliederbeitrag bezahlen, aber kein

   Stimmrecht besitzen und als Passivmitglieder bezeichnet werden.

 

Problem Geringe Einnahmen

Die Finanzierung unserer Partei ist tatsächlich schwierig, was wiederholt zu grossen Diskussionen geführt hat. Die Einnahmen aus

Spenden sind sehr wechselhaft und oft zweckgebunden. Einnahmen aus Mitgliederbeiträgen sind leider auch nicht besonders

konstant (die Zahlungsbereitschaft liegt gemäss Auskunft des Schatzmeister an der letzten ordentlichen PV unter 50%). Höhere

Mitgliederbeiträge erscheinen wie eine naheliegende Lösung. Viele Piraten sind jedoch noch jung und stehen noch nicht fest im

Berufsleben oder sind in Ausbildung. Statt also den regulären Satz einfach zu erhöhen, schlage ich vor, einen dritten Satz

einzuführen. Dieser wäre wie der bestehende reduzierte Satz freiwillig. Jedoch könnte der Schatzmeister diesen nach erstmaliger

Bezahlung im Folgejahr direkt in Rechnung stellen und somit die Bereitschaft mehr zu zahlen erhöhen. Gerade für gut verdienende

Mitglieder könnte es so zur Ehrensache werden, freiwillig diesen höheren Betrag zu zahlen. Dieser höhere Betrag dürfte IMHO ruhig

sehr hoch sein, allerdings sollte er unter der Transparenzlimite für Spenden (CHF 500) liegen, die Privatsphäre sollte ja im Normalfall

gewahrt bleiben. Natürlich sollten diese Mehrzahler weder mehr noch weniger Rechte als die anderen Mitglieder haben. Der

Geschäftsleitung (Kassier und/oder Aktuar) steht es frei, ob sie sich bei diese Mehrzahler allenfalls besonders bedanken möchten,

z.B. in Form eines jährlichen persönlichen Dankesbriefes oder -E-Mails.

Alt
Art. 18 Mitgliederbeiträge

1 Der ordentliche Mitgliederbeitrag beträgt CHF 60.--. Piraten mit limitiertem Ein-

  kommen entrichten einen ermässigten Mitgliederbeitrag von CHF 30.--.

2 ...

 

Neu

Art. 18 Mitgliederbeiträge

1 Der ordentliche Mitgliederbeitrag beträgt CHF 60.--. Piraten mit limitiertem Ein-

  kommen entrichten einen ermässigten Mitgliederbeitrag von CHF 30.--. Piraten mit

  hohem Einkommen können freiwillig einen erhöhten Mitgliederbeitrag von CHF 499 

  entrichten.

2 ...

History

#1 - 02 May 2012 23:15 - Atropos

- Assignee set to mastgans

#2 - 06 May 2012 17:24 - Atropos

- Due date set to 13 May 2012

Es bedarf in den Augend der Antragskommission keiner neuer Mitgliedsschatarten.

Marc wird dies noch genau erläutern warum

#3 - 17 May 2012 17:58 - Simon Rupf

Ok, Marc hat mir eine Mail geschrieben. Das ist für mich erledigt. Vielen Dank für die Abklärungen.

PS: Ich kann das Ticket nicht schliessen, Sorry.

#4 - 30 June 2012 23:19 - Atropos

- Status changed from New to Closed

- % Done changed from 0 to 100

nicht nötig

siehe neu zu schaffende FIO
